import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AichatPageComponent } from './aichat-page.component';

describe('AichatPageComponent', () => {
  let component: AichatPageComponent;
  let fixture: ComponentFixture<AichatPageComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [AichatPageComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AichatPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
